Package python-module-bumper-lib

Source package: python-module-bumper-lib
Version: 2.0.4-alt1
Build time:  Jul 2, 2019, 09:35 PM
Category: Development/Python
Report package bug
License:  MIT
Summary:  A library to bump / pin your dependency requirements
Description: 
A library to bump / pin your dependency requirements. This is used by
the bumper and workspace-tools package.
List of rpms provided by this srpm: 
python-module-bumper-lib (noarch)
python-module-bumper-lib-docs (noarch)
python-module-bumper-lib-pickles (noarch)
python3-module-bumper-lib (noarch)
Last changes:
July 1, 2019 Vitaly Lipatov 2.0.4-alt1
- build new version
- switch to build from tarball, enable python3 module
Feb. 2, 2018 Stanislav Levin 0.2.10-alt1.git20150224.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
March 2, 2015 Eugeny A. Rostovtsev 0.2.10-alt1.git20150224
- Version 0.2.10

Back to Top